Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Trucha Bug Restorer error

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    4
    Thanked 1 Time in 1 Post

    Trucha Bug Restorer error

    Hi,

    I'm running an LU63 currently on 3.4U. I've been trying to softmod by following Dogeggs tutorial here: http://www.wiihacks.com/recommended-...d-any-wii.html

    I've got HBC installed, but I'm running into problems on step 3, "Get a CIOS"

    I can happily downgrade IOS15 to rev 257, but I get an error when trying to install Patched IOS36 rev. 3094.

    ES_AddTitleStart returned: -1035
    Has your installed IOS36 a higher revision than 3094?
    IOS36 installation failed.

    When I reload TBR, I notice the revision number in the top corner is 3351, higher than 3094 like the error says. How can I fix this?

  2. #2
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    4
    Thanked 1 Time in 1 Post
    any ideas?

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    4
    Thanked 1 Time in 1 Post

    Us

    CIOS38 rev14 installer gives a 2011 error on the IOS install portion.
    I tried the safe 4.1 updater, and get an error just like my original one.

    Anybody out there can help me?

  4. #4
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    1. Have you softmodded previously?
    2. Do you have cIOSCORP installed on your Wii?

  5. 1 User Says Thank You Gen3SF For This Useful Post


  6. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Try to skip tbr and run the cios installer, if that fails try to
    Use cboot2 to run the cios installer from bootmii, skip tbr.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. 1 User Says Thank You mauifrog For This Useful Post


  8. #6
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    4
    Thanked 1 Time in 1 Post
    Figured out what was wrong. Dogeggs tutorial had me install IOS36 to port 36. Another guide had me install IOS36 to port 249. All is well after following the other guide.

  9. 1 User Says Thank You thenar For This Useful Post

    kbg

  10. #7
    New Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    44
    Thanks
    17
    Thanked 4 Times in 4 Posts

    Arrow

    Ok I see no one has posted anything here in almost a month I sure hope you guys are still looking at these...

    This is the Guide I'm TRYING to follow...
    http://www.wiihacks.com/recommended-...d-any-wii.html
    Did Step 1 no problems
    Did Step 2 again no problems
    Got to Step 3a where it says to run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15'...and I did choose to load from S/D for both.
    This is what happens when I try and do it...

    preparations complete press A to start step 1 (I pushed the A button)

    Installing ticket

    Setting the revision to 0...

    Error: ES_AddTitleStart returned -1035 maybe you need a updated Downgrader

    Error: Could not set the revision to 0

    Downgrade failed

    Press any button to exit

    What am I doing wrong that it won't downgrade?

    Please Help and Thanks for all your hard work

  11. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by new2wii View Post
    Ok I see no one has posted anything here in almost a month I sure hope you guys are still looking at these...

    This is the Guide I'm TRYING to follow...
    http://www.wiihacks.com/recommended-...d-any-wii.html
    Did Step 1 no problems
    Did Step 2 again no problems
    Got to Step 3a where it says to run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15'...and I did choose to load from S/D for both.
    This is what happens when I try and do it...

    preparations complete press A to start step 1 (I pushed the A button)

    Installing ticket

    Setting the revision to 0...

    Error: ES_AddTitleStart returned -1035 maybe you need a updated Downgrader

    Error: Could not set the revision to 0

    Downgrade failed

    Press any button to exit

    What am I doing wrong that it won't downgrade?

    Please Help and Thanks for all your hard work
    You should have two versions of ios15 and one ios38 on the root of your sd-card. Are they there?

    If you keep having trouble do part C from the 4.2 guide. Then go back to step 4 of the 3.1-4.1 guide.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  12. 1 User Says Thank You mauifrog For This Useful Post


  13. #9
    New Member foxmccloud12's Avatar
    Join Date
    Sep 2009
    Location
    North Carolina
    Posts
    226
    Thanks
    19
    Thanked 43 Times in 31 Posts
    sounds like you might still have ios36 patched, the 4.2 update didnt fully update your ios'... i dont think you will want to downgrade...
    1. anytitledeleter- using iox 36 delete 249 and 250
    2. use cios38 rev14 installer
    backup with bootmii
    Last edited by foxmccloud12; 12-23-2009 at 07:34 PM.
    I JUST WANNA BE FREE THE BUTTERFLIES ARE FREE

  14. #10
    New Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    44
    Thanks
    17
    Thanked 4 Times in 4 Posts
    Quote Originally Posted by mauifrog View Post
    You should have two versions of ios15 and one ios38 on the root of your sd-card. Are they there?

    If you keep having trouble do part C from the 4.2 guide. Then go back to step 4 of the 3.1-4.1 guide.
    Yes they are on there they are on there the 2 ios 15's are...

    IOS15-64-v257.wad and IOS15-64-v266.wad and the ios 38 is IOS38-64-v3610.wad

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •